body {
    COLOR: maroon;
    padding: 10px;
    font-family: Arial, Helvetica, "sans-serif";
    BACKGROUND-COLOR: ivory
}
li {
    MARGIN-TOP: 0px;
    LIST-STYLE-POSITION: outside;
    MARGIN-BOTTOM: 0px;
    COLOR: maroon;
    FONT-FAMILY: Arial
}
p {
    MARGIN-TOP: 0px;
    COLOR: maroon;
    FONT-FAMILY: Arial
}
OL
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: maroon;
    FONT-FAMILY: Arial;
    LIST-STYLE-TYPE: upper-roman
}
TD
{
    COLOR: maroon;
    FONT-FAMILY: Arial
}
.FAQQ
{
    FONT-WEIGHT: bold;
    FONT-STYLE: normal
}
.FAQA
{
    FONT-WEIGHT: normal
}
.WebCalendar
{
    COLOR: maroon;
    FONT-FAMILY: Arial, Helvatica;
    TEXT-DECORATION: none
}
H2
{
    COLOR: maroon;
    FONT-FAMILY: Arial
}
TH
{
    COLOR: maroon;
    FONT-FAMILY: Arial
}
A:active
{
    FONT-WEIGHT: bold;
    COLOR: midnightblue;
    TEXT-DECORATION: none
}
A:link
{
    FONT-WEIGHT: bold;
    COLOR: midnightblue;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bold;
    COLOR: midnightblue;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
.ro
{
    BACKGROUND-COLOR: ivory
}
